/*
      @AUTHOR: ROHAN ARORA
    @ CONTACT: rohanarora3798@gmail.com
    @LANGUAGE: HTML5, CSS3, BOOTSTRAP VERSION-4.3
*/

@import url('https://fonts.googleapis.com/css?family=Merienda:700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Raleway:600&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');

.backgroundImg{
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0, 0,0.4)), url('../img/heroImage4.jpg'/*https://drive.google.com/uc?export=view&id=175iGXttBWFmtFF15QLw1o79m_LYEDkyv*/);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    margin: 1rem;
}

figcaption{
    font-family: 'Merienda', cursive;
}
.bg-navbar{
background: #f46b45;  /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #eea849, #f46b45);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to bottom, #f46b45, #eea849); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */    
}
.bg-navbarLinks{
    background: #eea849;  /* fallback for old browsers */


}

.navGap{
    margin-top: 0.8em;
    margin-right: 0.1em;
}
.navGap:hover{
    color: rgba(255, 255, 255, 1);
    
}
.navGap-right{
    margin-top: 0.8em;
    margin-right: 0.2em;
    
}
.navGap-right:hover{
    color: rgba(255, 255, 255, 1);
}
.navGap-left{
    margin-top: 0.8em;
    margin-left: 0.2em;
}
.navGap-left:hover{
    color: rgba(255, 255, 255, 1);
}
.img-Logo:hover{
background-color: rgba(0, 0, 255, 0.7);
}
.navbar-nav li a{
    padding: 0;
    text-align: center;
}
.navbar-nav li a:hover{
    padding: 0;
}
#logoImgC{
    display: block;
}

@media (max-width: 640px){
    #logoImgC{
        display: none;
    }
}
#logoImgL{
    display: none;
}

@media (max-width: 640px){
    #logoImgL{
        display: block;
    }
}
#FounderImg{
    display: block;
}
@media (max-width: 990px){
    #logoImgL{
        display: block;
    }
    #logoImgC{
        display: none;
    }
    #FounderImg{
        display: none;
    }
}

.quoteMsg{
    font-family: 'Raleway', sans-serif;
    color: rgba(255, 255, 255, 1);
    margin-top: 1rem;    
    align-self: center;
    margin-left: 2rem;
    margin-right: 2rem;
}
.blockquote-footer{
    color: rgba(255, 255, 255, 1) !important;
    margin-left: 2rem;
}
.cardAlign{
    align-content: center;
    align-items: center;
}
.contentCard{
    text-align: justify;
    align-self: center;
    top: -3%;
    color: rgba(254, 152, 67, 1);
}
.cardImg{
    padding: 0.5rem;
}
.cardTitle{
    align-self: center; 
    font-family: 'Montserrat', sans-serif;
    color: rgba(254, 152, 67, 1);
}
.contentCard h1 {
    padding: 0.5rem;
    position: relative;
    transition: color .4s ease-out;
  }
  
.contentCard h1:hover {
    right: 0;
  }
  
.contentCard h1:hover:after {
    border-color: rgba(254, 152, 67, 1);
    right: 0;
  }
  
.contentCard h1:after {
    border-radius: 1em;
    border-top: 0.05em solid rgba(254, 152, 67, 1);
    content: "";
    position: absolute;
      right: 100%;
      bottom: .14em;
      left: 0;
    transition: right .4s cubic-bezier(0,.5,0,1),
                border-color .4s ease-out;
  }
  
.contentCard h1:hover:after {
    border-color: rgba(254, 152, 67, 1);
  }
  
 /* .nav-link h3 {
    padding: 0.5rem;
    position: relative;
    transition: color .4s ease-out;
  }
  
  .nav-link h3:hover {
    right: 0;
  }
  
  .nav-link h3:hover:after {
    border-color: rgba(254, 152, 67, 1);
    right: 0;
  }
  
  .nav-link h3:after {
    border-radius: 1em;
    border-top: 0.05em solid rgba(255, 255, 255, 1);
    content: "";
    position: absolute;
      right: 100%;
      bottom: .14em;
      left: 0;
    transition: right .4s cubic-bezier(0,.5,0,1),
                border-color .4s ease-out;
  }
  
  .nav-link h3:hover:after {
    animation: anchor-underline1 2s cubic-bezier(0,.5,0,1) infinite;
    border-color: rgba(255, 255, 255, 1);
  }
  
@keyframes anchor-underline1 {
    0%, 10% {
      left: 0;
      right: 100%;
    }
    40%, 60% {
      left: 0;
      right: 0;
    }
    90%, 100% {
      left: 100%;
      right: 0;
    }
  }*/
  .left-contentCard{
      padding-left: 1.5rem;
  }

.socialBtn{
  font-size: 1.5rem;
}
.socialBtn i:hover{
  color: rgba(254, 152, 67, 1);
}